/*
This style sheet contains styles required only for the
local pages and is a secondary style sheet.
*/

.column_text {
	width: 150px;
	text-align: left;
	font-weight: normal;
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 15px;
	padding-right: 0px;
	float: left;
}

.new_line {
	text-align: center;
	padding-top: 5px;
	clear: both;
}
.new_line hr {
	width: 80%;
}
